/*
SmartPhone CSS
*/
/*
============================================================
*/
@media (max-width: 996px) {
/*
============================================================
*/

/*
============================================================SPにむけて文字サイズリセット
*/

body,div,p,li,dt,dd,
h1,h2,h3,h4,h5,h6{
	/*color:red;*/
	list-style:1.8em;
	}
h1,h2{
	font-size:18px;
	}
h3,h4,h5,h6{
	font-size:14px;
	}

body,div,p,li,dt,dd{
	font-size:14px;
	}

/*
============================================================header
*/
header #button{
    top:10px;
	right:0;
	}
div#fixNav nav button{
    top:-5px;
	right:0;
	}


/*
============================================================pcMenu
*/
div#pcMenu{
	display:none;
	}

section#story{
	width:90%;
	}

/*
============================================================#instagram
*/
section#instagram{
	width:90%;
	}
/*
============================================================Shops
*/
section#shops{
	width:90%;
	}
section#shops h2{
	top:40%;
	}
section#shops h2 img{

	}
section#shops a{
	position:absolute;
	top:70%;
	left:0;right:0;
	}
/*
============================================================footer
*/

footer{
	background:#000;
	padding:40px 5% 65px 5%;
	position: relative;
	}

/*
============================================================
*/
}